Subject: Re: [PATCH v2] test: add test for git bisect skip with --term* arguments

From: Bagas Sanjaya <[email-masked]>
Date: Thu, 22 Apr 2021 12:16:30 +0700

On 22/04/21 00.25, Junio C Hamano wrote:
> I expected, as you said in your first version, that it would be
> added as part of an existing test script for "git bisect".  And I
> suspect that you can reuse the history the existing tests in the
> script already use, so you won't have to add the first "initialize"
> piece.  If the tested sequence should work but does not yet work due
> to lack of a fix to a known bug, the test should be marked as
> test_expect_failure instead of test_expect_success.

So will this patch be queued? Or should I send the patch adding this
test to t6030 instead of separate test script here?

-- 
An old man doll... just what I always wanted! - Clara